/* CSS document */

body{
font-family:arial,Osaka,sans-serif,verdana, Meiryo;
color:#111;
text-align:center;
background:#f8f8f8;
}

*{margin:0;padding:0;line-height:160%;}
html,body{margin:0; padding:0}
img{border:none;}
ul,ol{margin:0;padding:0;}
ul li{list-style:none;list-style-postion:inline}
ul li a{text-decoration:none;border:none;}
h2,h3,h3,h4,h5{margin:0;padding:0;}
.clear_fix{ clear:both;}

#top-wrapper{
width:850px;
text-align:left;
margin:0 auto;
}
#header_space{
margin-bottom:18px;
padding:17px 7px;
background:#fff;
background: -moz-linear-gradient(top, #fff, #eee);
background: -webkit-gradient(linear, center top, center bottom, from(#fff), to(#eee));
background: linear-gradient(top center, #fff 0%, #eee 100%);
border-bottom:#ccc solid 1px;
text-align:center;
}
h1 a{
width:850px;
margin:0 auto;
display:block;
color:#333;
text-align:left;
}
h1 a:hover{
color:#333;
text-decoration:underline;
}


#contents{
width:26%;
position:relative;
float:left;
font-size:12px;
color:#555;
}

#contents ul {
margin-bottom:10px;
background:#fff;
box-shadow:1px 1px 2px #888888;
padding:2px;
}
#contents ul li{
padding:7px;
border-bottom:#888 dotted 1px;
}

#n1,
.nav_recom_top{
padding:0 5px;
font-size:15px;
font-weight:bold;
color:#fff;
display:block;
background:#2e3007;
background: -moz-linear-gradient(top, #8b6900, #000);
background: -webkit-gradient(linear, center top, center bottom, from(#8b6900), to(#000));
background: linear-gradient(top center, #8b6900 0%, #000 100%);
}
.menu_list li a{
text-decoration:none;
}
.menu_list li a:hover{ color:#333;}


#center{
background:#ffffff;
width:62%;
padding:35px;
margin-bottom:23px;
position:relative;
float:right;
font-size:13px;
line-height:180%;
color:#333;
box-shadow:1px 1px 3px #999;
}

#page_title{
margin:7px 0 15px 0;
font-weight:bold;
border:#666666 solid 1px;
border-radius:5px ;
}

#page_title h2{
padding:5px;
margin:2px;
color:#444;
font-size:18px;
letter-spacing:-1px;
background:url(img/stripe.jpg);
}

#article_inner h3{
padding:5px;
border:#666666 solid 1px;
color:#666666;
font-size:15px;
letter-spacing:-1px;
margin:15px 0;
border-radius:5px ;
}

.theme_img{
border-top: #f2efcd solid 2px;
border-bottom: #f2efcd solid 2px;
width:100%;
}

#article_inner,
#center p{line-height:180%;}

#article_inner ul li{line-height:180%;}

#article_inner .useful li{ line-height:180%; padding-bottom:3px;}

#foot_wrap{
margin-top:15px;
font-size:12px;
padding:12px;
background:#e5e5e5;
color:#666;
border-top:#ddd solid 1px;
text-align:center;
}
#foot_wrap ul{
margin:0 auto;
width:850px;
text-align:left;
}
#foot_wrap ul li{
line-height:180%;
}
#foot_wrap p{
margin:0 auto;
width:850px;
font-size:11px;
text-align:right;
letter-spacing:1px;
}

